.fleft{
	float:left;
	max-width:500px;
}
.fright{
	float:right;
}
.o_num{
	text-align:right;
}
.bottomline{
	border-bottom:1px solid #000000;
}
.hidenums{
	visibility:visible;
}
.o_text{
	text-indent:22px;
	width:100%;
}
.ind{
	text-indent:22px;
}
.marg{
	margin: 0 0 22px 0;
}

.alleft{
	text-align:left;
}
.alcent{
	text-align:center;
}
.alright{
	text-align:right;
}
.mx{
	max-width:450px;
}
.passive{
	color:#cccccc;
}
.violet{
	color:#6016c6;
}
.red{
	color:#800000;
}
.applist{
	padding:0px 0px 0px 89px;
}
.applist tr:hover{background-color: #6683B3;}
